body {
    background: #c25437;
}

.wrap {
    max-width: 1920px;
    min-width: 1250px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.bg1 {
    height: 1366px;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/bg-header.jpg') no-repeat center 0;
}

.bg2 {
    height: 5717px;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/bg-body.jpg') no-repeat center 0;
}

.main1,
.main2,
.main3,
.main4,
.main5 {
    width: 1250px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
}

.main4 {
    overflow: initial;
}

.main1 {
    position: relative;
    height: 100%;
}

.logo {
    position: absolute;
    width: 152px;
    height: 102px;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/logo.png') no-repeat;
    top: 16px;
    left: 50px;
}

.link {
    position: absolute;
    font-size: 20px;
    font-weight: bold;
    color: #b32e3b;
    top: 24px;
    right: 100px;
}

.gw {
    color: #b32e3b;
    margin-right: 10px;
}

.xz {
    color: #b32e3b;
    margin-left: 10px;
}

.main1 p {
    width: 100%;
    font-size: 18px;
    color: #fff1a1;
    text-align: center;
    margin: 0 auto;
    margin-top: 1130px;
    margin-bottom: 70px;
    text-indent: -33px;
}

.main1 .detail {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 60px;
    display: inline-block;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/btn-detail.png') no-repeat;
    width: 407px;
    height: 98px;
}

/* .slogan {
width: 1054px;
height: 445px;
background: url(//game.gtimg.cn/images/dzs/act/a2506dzsdecade/slogan.png) no-repeat;
position: absolute;
top: 0px;
left: 160px;
} */

.main2 {
    height: 1181px;
}
.main2 .title {
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/title-1.png') no-repeat;
    width: 655px;
    height: 153px;
    margin: 0px auto 42px;
}

.main2 .ul-list {
    width: 1250px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
    box-sizing: border-box;
}

.main2 li {
    margin: 0 0 64px;
}

.main2 li .prop {
    width: 249px;
    height: 230px;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/border.png') no-repeat;
    position: relative;
    margin: 0 auto 12px;
    overflow: hidden;
}

.main2 li .prop::before {
    content: '';
    position: absolute;
    width: 62px;
    height: 97px;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/prop.png') no-repeat;
    z-index: 10;
    top: 43px;
    left: 99px;
}

.main2 li .prop span {
    padding-left: 8px;
    font-family: 'syst-bold';
    display: block;
    font-size: 24px;
    line-height: 1;
    color: #b32e3b;
    text-align: center;
    margin-top: 175px;
}

.main2 li .btn-get {
    position: relative;
    left: 8px;
    display: block;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/btn-dayget.png') no-repeat;
    width: 189px;
    height: 48px;
    margin: 0 auto;
}

.main2 li a.gray {
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/btn-dayget_gray.png') no-repeat;
    pointer-events: none;
}

.main2 li a.gray2 {
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/btn-dayget_gray2.png') no-repeat;
    pointer-events: none;
}

.main3 {
    width: 1250px;
    height: 2158px;
}

.main3 .title {
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/title-2.png') no-repeat;
    width: 655px;
    height: 153px;
    margin: 0 auto 26px;
}

.main3 .ul-list {
    width: 1216px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.main3 li {
    margin-right: 16px;
    margin-bottom: 36px;
}

.main3 li:nth-child(n + 13) {
    margin-bottom: 0;
}

.main3 li.rgap {
    margin-right: 0px;
}

.main3 li.gap {
    margin-left: 615px;
}

.main3 .prop-box {
    width: 291px;
    height: 216px;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/border4.png') no-repeat;
    position: relative;
}

.main3 .prop-box span {
    padding-right: 22px;
    display: block;
    width: 100%;
    text-indent: 11px;
    height: 37px;
    line-height: 37px; 
    color: #fff1a1;
    font-size: 22px;
    text-align: center;
    box-sizing: border-box;
    font-family: 'syst-bold';
    margin: 0 auto;
}

.main3 .imgbox1,
.main3 .imgbox2 {
    position: absolute;
    text-align: center;
    font-size: 18px;
    top: 44px;
}

.main3 .imgbox1 {
    width: 144px;
    left: 10px;
}

.main3 .imgbox2 {
    left: 159px;
}

.main3 img {
    border-radius: 50%;
}

.main3 p {
    width: 100%;
    /* white-space: nowrap; */
    font-family: 'syst-medium';
    color: #b32e3b;
    font-size: 18px;
    line-height: 1.2;
}

.main3 .btn-get {
    display: block;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/btn-giftget.png') no-repeat;
    width: 222px;
    height: 51px;
    margin: 0 auto;
    margin-top: 11px;
}

.main3 a.gray {
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/btn-giftget_gray.png') no-repeat;
    pointer-events: none;
}
/* ===== MAIN3  END  ===== */

/* ===== MAIN4 SATRT ===== */
.main4 {
    height: 1580px;
}

.main4 .title {
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/title-3.png') no-repeat;
    width: 654px;
    height: 153px;
    margin: 0 auto 42px;
}

.main4 .ul-list1 {
    margin: 0 auto 40px;
    width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main4 .ul-list1 .nav-item {
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/btn-navchange.png') no-repeat;
    width: 276px;
    height: 67px;
    text-align: center;
}

.main4 .ul-list1 .nav-item.on {
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/btn-navchange_on.png') no-repeat;
}

.main4 .ul-list1 .nav-item span {
    font-family: 'syst-heavy';
    font-size: 30px;
    line-height: 64px;
    color: #48528d;
    -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to bottom,#4d5ca1 30%, #454d83 70%); 
}
.main4 .ul-list1 .nav-item:hover {
    text-decoration: none;
}
.main4 .ul-list1 .nav-item.on span {
    color: #fff1a1;
    -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to bottom,#f7eac0 30%, #ecd8a3 70%); 
}

.main4 .ul-list2 {
    width: 1230px;
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    flex-wrap: wrap;
    box-sizing: border-box;
    margin: 0 auto;
}

.main4 .ul-list2 li {
    position: relative;
    margin-right: 20px;
    margin-bottom: 42px;
}

.main4 .ul-list2 .gap {
    margin-right: 0;
}

.main4 .ul-list2 .prop-box {
    width: 292px;
    height: 339px;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/border3.png') no-repeat center 0/100% auto;
    padding-top: 0px;
    position: relative;
}

.main4 .ul-list2 .prop-box i.icon2 {
    position: absolute;
    width: 22px;
    height: 6px;
    top: 60px;
    right: 16px;
    transform: rotate(2deg);
}

.main4 .ul-list2 i {
    box-sizing: border-box;
    font-style: normal;
    font-family: 'syst-bold';
    color: #fff1a1;
    font-size: 16px;
    text-align: center;
    padding-top: 7px;
    line-height: 1.1;
}

.main4 .ul-list2 img {
    position: absolute;
    top: 59px;
    left: 90px;
}

.main4 .ul-list2 li img {
    top: 72px;
    left: 72px;
}

.main4 .ul-list2 li::before {
    content: "";
    position: absolute;  
    top: 62px;
    left: 63px;
    width: 171px;
    height: 172px;
    background: url("//game.gtimg.cn/images/dzs/act/a2506dzsdecade/img-bef.png") no-repeat;
    pointer-events: none;
    z-index: 10;
}


.main4 .ul-list2 .p1 {
    padding-top: 22px;
    font-family: 'syst-bold';
    font-size: 24px;
    color: #b32e3b;
    text-align: center;
    line-height: 1; 
    /* -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to bottom,#e9372e 30%, #9e1c16 70%);  */

}

.main4 .ul-list2 .p2 {
    font-family: 'syst-heavy';
    font-size: 15px;
    line-height: 26px;
    color: #454e84;
    width: 205px;
    text-align: center;
    margin: 0 auto;
    margin-top: 186px;
}

.main4 .ul-list2 .special-style-font .p2{
  font-size: 15px;
  line-height: 1.32;
}
  

.main4 .ul-list2 .btn-exchange {
    display: block;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/btn-exchange.png') no-repeat;
    width: 270px;
    height: 62px;
    margin: 0 auto;
    margin-top: 9px;
}

.main4 .ul-list2 a.gray {
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/btn-exchange_gray.png') no-repeat;
    pointer-events: none;
}

/*.main4 .ul-list2 li .prop-box:hover .float-info {
    /~ display: block; ~/
}*/

.main4 .ul-list2 .float-info {
    position: absolute;
    width: 551px;
    height: 184px;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/float-border2.png') no-repeat;
    top: 0;
    left: 50%;
    z-index: 10;
    color: #454e84;
    font-size: 18px;
    padding: 36px 36px 0;
    box-sizing: border-box;
    font-family: 'syst-bold';
    display: none;
    transform: translateX(-50%);
    z-index: 15;
}

.main4 .ul-list2_1 .float-info {
    position: absolute;
    width: 551px;
    height: 254px;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/float-border1.png') no-repeat;
}

.main4 .ul-list2 .float-info2 {
    width: 435px;
    height: 448px;
    top: -428px;
    left: 50%;
    transform: translateX(-50%);
    zoom: 0.6;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/float-border5.png') no-repeat;
}

.main4 .ul-list2 .float-info3 {
    width: 420px;
    height: 202px;
    top: -182px;
    left: 50%;
    transform: translateX(-50%);
    zoom: 0.6;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/float-border4.png') no-repeat;
}

.main4 .ul-list2 .float-info4 {
    width: 429px;
    height: 459px;
    top: -429px;
    left: 50%;
    transform: translateX(-50%);
    zoom: 0.6;
    background: url('//game.gtimg.cn/images/dzs/act/a2506dzsdecade/float-border3.png') no-repeat;
}
/* ===== MAIN4  END  ===== */

/* ===== MAIN5 START ===== */
.main5 {
    position: relative;
    height: 798px;
}

.main5 .title {
    background: url("//game.gtimg.cn/images/dzs/act/a2506dzsdecade/title-4.png") no-repeat;
    width: 654px;
    height: 153px;
    margin: 0 auto 54px;
}

.main5 .task {
    position: relative;
    background: url("//game.gtimg.cn/images/dzs/act/a2506dzsdecade/bg-task.png") no-repeat;
    width: 1208px;
    height: 162px;
    margin: 0 auto 55px;
}

.main5 .task2 {
    width: 1208px;
    height: 192px;
    background: url("//game.gtimg.cn/images/dzs/act/a2506dzsdecade/bg-task2.png") no-repeat;
}

.main5 .task .text {
    padding-left: 42px;
    width: 748px;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-family: 'syst-heavy';
    font-size: 19px;
    line-height: 36px;
    color: #b32e3b;
    box-sizing: border-box;
}

.main5 .task2 .text {
    width: 528px;
}

.main5 .task .btn-task {
    position: absolute;
    top: 54px;
    right: 48px;
    background: url("//game.gtimg.cn/images/dzs/act/a2506dzsdecade/btn-taskget.png") no-repeat;
    width: 282px;
    height: 51px;
}

.main5 .task2 .btn-task {
    top: 70px;
}

.main5 .task .task-prop {
    padding-right: 44px;
    position: absolute;
    top: 24px;
    left: 560px;
    width: 188px;
    height: 144px;
    background: url("//game.gtimg.cn/images/dzs/act/a2506dzsdecade/bg-taskprop.png") no-repeat;
    box-sizing: border-box;
}

.main5 .task .task-prop .img-box {
    position: relative;
    top: 7px;
    left: 7px;
    width: 126px;
    height: 96px;
    line-height: 96px;
    text-align: center;
}

.main5 .task .task-prop .img-box img {
    height: 95%;
    vertical-align: middle;
}

.main5 .task .task-prop .prop-name {
    position: absolute;
    width: 140px;
    left: 0;
    bottom: 20px;
    text-align: center;
    font-family: 'syst-medium';
    font-size: 18px;
    line-height: 18px;
    color: #454e84;

}
/* ===== MAIN5  END  ===== */



.dialog {
    position: relative;
}

/* .dialog .dia-con h1,
.dialog p,
.dialog a {
font-family: 'fzss';
} */
#afooter {
    padding: 25px 0;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    background-color: #000000;
    color: #c0c0c0;
}

#afooter a,
#afooter a:hover {
    color: #c0c0c0;
    text-decoration: none;
}

.binda {
    color: #81f6bb;
}

.giftRecord .defaultContent {
    border: 1px solid #ccc;
    background-color: #fff;
}

.giftRecord .table-bor {
    border: 1px solid #dddddd;
    border-left: 0 none;
    border-collapse: separate;
    /* *border-collapse: inherit; */
}

.giftRecord .table {
    width: 100%;
    margin-bottom: 20px;
}

.giftRecord .table-bor th,
.table-bor td {
    border-left: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

.giftRecord .table th,
.table td {
    padding: 8px;
    line-height: 1.5;
    text-align: left;
    vertical-align: top;
}

.giftRecord .pageprenone,
.giftRecord .pagenextnone,
.giftRecord .pagepre,
.giftRecord .pagenext {
    color: #389dd8;
}

.info .white-templet .defaultContent {
    border: 1px solid #ccc;
    background-color: #fff;
}

.info .defaultContent {
    background: url('//game.qq.com/comm-htdocs/js/newjs/images/bg.png') repeat-x;
    width: 400px;
    padding: 10px;
    font-size: 10pt;
}

#colseLayer_737467 {
    color: #389dd8;
}

.info p {
    margin-bottom: 10px;
}

.info .defaultContent tr {
    height: 32px;
}

.info .defaultContent input,
.info .defaultContent select {
    width: 240px;
}

.info select,
.info input[type='file'] {
    height: 30px;
    line-height: 30px !important;
    /* *margin-top: 4px; */
}

.info textarea,
.info input[type='text'],
.info input[type='password'],
.info select {
    padding: 4px !important;
    color: #555;
    border: 1px solid #ccc;
}

.info .defaultContent .submitBtn {
    width: 120px;
    height: 41px;
    background: url('//ossweb-img.qq.com/images/cf/act/a20100610wcg/pIsubmitBtn.jpg') no-repeat 0px 0px;
    border: none;
    cursor: pointer;
}

.info button,
.info input,
.info select,
.info textarea {
    font-size: 100% !important;
    margin: 0;
    padding: 0;
    outline: none;
}

.info button,
.info input,
.info select,
.info textarea {
    font: 12px/1.5 Helvetica, Arial, sans-serif;
}

.info textarea,
.info input[type='text'],
.info input[type='password'],
.info select,
.info .table-bor {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #fff;
}

.info .defaultContent td {
    font-size: 12px;
}

.info select {
    appearance: auto;
}

.grays{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;pointer-events:none}